@media (orientation: landscape) {
    .linktext {
        white-space: nowrap;
    }
}
@media (orientation: portrait) {
    .linktext {
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
    }
}
@keyframes slideInFromLeft {
    0% { transform: translateX(-100%); }
    100% { transform: translateX(0); }
}
html, body {
    margin: 0;
    height: 100%;
    overflow: hidden;
    font-family: 'Merriweather', serif;
}
nav {
    position: absolute;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
}
a {
    margin: 0px;
    padding: 5px 3em;
    text-decoration: none;
    flex: 1;
    filter: brightness(90%);
    display: flex;
    align-items: center;
    animation: 0.6s ease-out var(--delay) 1 slideInFromLeft;
}
a.implink {
    flex: 0 1 auto;
}
.linktext {
    font-size: var(--fsize);
    text-shadow: 0px 2px 2px rgba(0,0,0,0.3);
    color: white;
    font-weight: 400;
    text-overflow: ellipsis;
    overflow: hidden;
}
.imptext {
    font-size: var(--fsmall);
    width: 100%;
    text-align: right;
}
a:hover, a:focus, a:active {
    filter: brightness(100%);
}
.blue { background-color: #4383c5; }
.brown { background-color: #b1ab87; }
.dark { background-color: #3e5155; }
.green { background-color: #536a27; }
.lightgreen { background-color: #9fb44d; }
.red { background-color: #7a2b2b; }
.orange { background-color: #e56153; }
.gray { background-color: #7f7f7f; }
